http://gambitcomm.local/mimic/agent/{agentNum}/from/listThis in effect implements source-address-indexing, where 2 agents with the same address can be configured, each accepting messages from different management stations.
Agent to show the IP sources
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://gambitcomm.local/mimic/agent/{agentNum}/from/list' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://gambitcomm.local/mimic/agent/{agentNum}/from/listThis in effect implements source-address-indexing, where 2 agents with the same address can be configured, each accepting messages from different management stations.
Agent to show the IP sources
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://gambitcomm.local/mimic/agent/{agentNum}/from/list' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}